body {
    font-family: "League Spartan", sans-serif;
    color: #54595f;
}

.text-body-highlight,
.text-body-tertiary {
    color: #54595f !important;
}

.btn-primary {
    background-color: #b5012a !important;
    border-color: #b5012a !important;
    color: #ffffff !important;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background-color: #900121 !important;
    border-color: #900121 !important;
    color: #ffffff !important;
}

.form-check-input:checked {
    background-color: #b5012a !important;
    border-color: #b5012a !important;
}

/* Global links */
a {
    color: #b5012a;
}

a:hover {
    color: #900121;
}

/* Sidebar Menu Styles */
.navbar-vertical .nav-link {
    color: #54595f !important;
}

.navbar-vertical .nav-link.active,
.navbar-vertical .nav-link:hover {
    color: #b5012a !important;
}

/* Ensure icons and text follow the same color */
.navbar-vertical .nav-link .nav-link-icon,
.navbar-vertical .nav-link .nav-link-text {
    color: inherit !important;
}

.form-label {
    padding-left: 0 !important;
}

#appContent {
    padding-top: 15px !important;
}